Sax on the Web Forum banner

1 - 3 of 3 Posts

·
Distinguished SOTW Member
Joined
·
13,033 Posts
Discussion Starter #1
Occasionally I get the message
Firefox can’t connect securely to www.paypal.com because the site uses an older, insecure version of the SSL protocol.
when I open a new SOTW window. I've debugged my computer and dumped my cookies, but it keeps coming back. Currently it is happening with every new window.

Anybody else getting this message?
 

·
Registered
Joined
·
552 Posts
Carl H. said:
Occasionally I get the messagewhen I open a new SOTW window. I've debugged my computer and dumped my cookies, but it keeps coming back. Currently it is happening with every new window.

Anybody else getting this message?
are you using the latest version of firefox ??
 

·
Distinguished SOTW Member
Joined
·
13,033 Posts
Discussion Starter #3
It's about a week or maybe two old. I doubt there is a newer version.
I just dumped cookies again and the warning is gone for now, but it only happens on this site.
 
1 - 3 of 3 Posts
Top